import { layout } from '@archser/layout-ui'
import 'babel-polyfill'
import Es6Promise from 'es6-promise'
Es6Promise.polyfill()
import '@archser/layout-ui/dist/layout-ui.css'
import router from './router'

layout(router)